.error_section {
    background: #eeeeee;
    overflow: hidden;
}

.error_section .inner_container {
    height: 100%;
}

.error_section_inner {
    height: 100%;
    box-shadow: 0 0 65px 10px #cccccc;
}

.error_section_inner .content_inner {
    height: 100%;
    padding: 0;
    overflow-x: hidden;
}

.error_block {
    height: 50%;
    position: relative;
}

.error_block:first-child {
    box-shadow: 0 0 30px 5px #cccccc;
}

.error_number_block {
    height: 100%;
}

.error_img {
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 100%;
    width: 100%;
    max-height: 464px;
    max-width: 740px;
    margin-left: -50px;
    transform: translate(-50%, 0);
}

.error_img img {
    width: 100%;
    max-height: 100%;
    position: absolute;
    bottom: 0;
    padding: 50px 10px 0;
}

.error_text_block {
    padding: 80px 10px 10px;
    text-align: center;
}

.error_text_title {
    font-size: 300%;
    line-height: 35px;
    font-family: "Noto-bold", "Noto-arm-bold";
    color: #333333;
}

.error_text {
    font-size: 180%;
    color: #333333;
    line-height: 28px;
    padding: 10px 0 30px;
}

.homepage_button a {
    display: inline-block;
    font-size: 140%;
    color: #fff;
    width: 200px;
    padding: 15px;
    border-radius: 5px;
    background: #eb1c23;
}

@media screen and (max-width: 1366px) {
    .error_img {
        margin: 0;
    }
}

@media screen and (max-width: 400px) {
    .error_text_block {
        padding-top: 15px;
    }

    .error_text_title {
        font-size: 280%;
        line-height: 25px;
    }
}

@media screen and (max-height: 550px) {
    .error_img {
        margin: 0;
    }

    .error_text_block {
        padding-top: 30px;
    }
}

@media screen and (max-height: 400px) {
    .error_text {
        padding: 5px 0 10px;
    }

    .homepage_button a {
        padding: 8px;
    }

    .error_text_title {
        font-size: 250%;
        line-height: 30px;
    }
}

@media screen and (max-height: 320px) {
    .error_text_block {
        padding-top: 15px;
    }

    .error_text_title {
        font-size: 200%;
        line-height: 25px;
    }
}
